import BankSearch from '../index'

describe('connected Bank', () => {
  const connectedTestbed = createTestbed(
    withContext(BankSearch, {}), {
      fetchSearchPage: () => {}
    })

  it('renders', () => {
    connectedTestbed.render()
  })
})
